Subject: [P2PSIP] SIP message overhead of the P2P-over-SIP approach

From: "Juwei Shi" <[email-masked]>
Date: Wed, 21 Mar 2007 22:15:59 +0800

It is proposed to use SIP messages to maintain the overlay in dSIP. There
are benefits from this approach. For example, the NAT traversal mechanical
could reuse the ones for SIP such as ICE. However, SIP may lead to
significant overhead because it is a transaction-state based protocol and
all the UAs need to store the dialog-state information.  Is there anyone has
evaluated the overhead of this P2P-over-SIP scheme?

Regards

Juwei

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2psip